/* Specific Structures */

html, body { height: 100%; }

#wrapper {
	min-height: 100%;
	margin:0 auto;
}
#wrapper_container{
	padding-bottom: 690px; /* adds padding to the bottom of the page for the footer */
}


/** header **/

#header {
	position: relative;
	float:left;
	width: 100%;
	z-index: 2;
}

#header_container {
	position:relative;
	z-index:10;
}

#wfuLogo {
	float:left;
	height: 60px;
	width: 275px;
	z-index: 2;
	margin-left:-63px;
	margin-top:30px;
}
@media all and (max-width: 1080px){
	#wfuLogo { width:264px; margin-left:-20px; }
}

#wfuLogo img {
	display:block;
	width:264px;
	height:54px;
}

/** site nav & nav bar/search **/

#global_nav {
	float:right;
	width:680px;
	padding-top:42px;
	font-family:Palatino, "Book Antiqua", serif;
}

#primary_nav {
	font-weight:bold;
	font-size:24px;
}

#primary_nav li {
	position:relative;
	width:135px;
	margin-left:1px;
}

#primary_nav li a {
	display:block;
	position:relative;
	width:129px;
	height:100%;
	padding:0 0 7px 6px;
	z-index:3;
	border-bottom:solid 5px;
	text-rendering: optimizeLegibility;
}

#primary_nav li:hover a,
#primary_nav li.sf_hover a {
	color:#fff;
	border-bottom:dotted 1px #fff;
	text-shadow:.04em .06em .1em #111;
	filter: Shadow(Color=#111111, Direction=120, Strength=1);
}

.item_background {
	display:none;
}

#primary_nav li.selected {
	color:#fff;
}

#primary_nav li.selected a {
	color:#fff;
	border-color:transparent;
	margin-top:-45px;
	padding-top:45px;
	text-shadow:.04em .06em .1em #111;
	filter: Shadow(Color=#111111, Direction=120, Strength=1);
}

#primary_nav li.selected li a {
	margin:0;
	padding:0 0 0 8px !important;
	border:none !important;
}

/* a little trick to make silly IE happy because of some border issues */
#primary_nav li.selected a {
	padding-bottom:12px;
	border:none;
}
#primary_nav li.selected:hover a,
#primary_nav li.selected.sf_hover a {
	padding-bottom:7px;
	border-bottom:dotted 1px #fff;
}

/* end silly trick :) */

#primary_nav li.selected a.red { background-color:#a62c1c; }

#primary_nav li.selected a.maroon { background-color:#6d1942; }

#primary_nav li.selected a.purple { background-color:#514b77; }

#primary_nav li.selected a.blue { background-color:#2a6379; }

#primary_nav li.selected a.green { background-color:#417225; }

#primary_nav li.selected a.teal { background-color:#598679; }

#primary_nav li.selected a.brown { background-color:#4a461d; }

#primary_nav li ul.sub_nav {
	display:none;
	position:absolute;
	left:0;
	top:-45px;
	padding:73px 0 10px;
	z-index:2;
	opacity:.95;
	filter: alpha(opacity = 95);
	font-size:14px;
	-webkit-opacity: .95;
}

#primary_nav li ul.sub_nav li {
	padding:2px 0;
	margin:1px 0;
}

#primary_nav li ul.sub_nav li a {
	width:126px;
	padding:0 0 0 8px;
	color:#fff;
	border:0;
	line-height:18px;
}

#primary_nav li:hover ul.sub_nav,
#primary_nav li.sf_hover ul.sub_nav {
	display:block;
}

#primary_nav li.selected ul.sub_nav {
	display:none;
}

#primary_nav li.selected:hover ul.sub_nav {
	display:block;
}

#secondary_nav {
	float:left;
	margin-top:12px;
	font-size:15px;
}

#secondary_nav li { border-right:solid 1px #b0aba7; }

#secondary_nav li.last { border:none; }

#secondary_nav li a {
	padding:0 9px;
	text-rendering: optimizeLegibility;
}

#secondary_nav li.selected a { padding: 0 7px; text-transform: uppercase; }

#nav_separator { margin-top:22px; }

#nav_bar {
	float:left;
	width:100%;
	height:47px;
	overflow:hidden;
	font-family:"Trebuchet MS", Helvetica, sans-serif;
	background-color:#423d3c;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#494442', endColorstr='#3a3735');
	background: -moz-linear-gradient(top,  #494442,  #3a3735);
	background: -webkit-gradient(linear, left top, left bottom, from(#494442), to(#3a3735));
	border-top:solid 1px #3a3735;
}

.semi_transparent_bar #nav_bar {
	/*we make the gradient slightly darker to make up for the 6% drop in opacity*/
	opacity:.94;
	-webkit-opacity:.94;
	filter: alpha(opacity = 94);
	background-color:#2f2c2a;
	/*cant have 2 ie filters, so we'll comment out the opacity--*/
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d3937', endColorstr='#2f2c2a');*/
	background: -moz-linear-gradient(top,  #3d3937,  #2f2c2a);
	background: -webkit-gradient(linear, left top, left bottom, from(#3d3937), to(#2f2c2a));
}

.semi_transparent_bar #header_page_divider { display:none; }

#tertiary_nav {
	float:left;
	margin-top:5px;
	font-size:13px;
	font-weight:bold;
	color:#fff;
}

#tertiary_nav li {
	margin:0 2px;
	padding:10px 0 19px;
}

#tertiary_nav li.first { margin-left:0; }

#tertiary_nav li.selected {
	background-color:#a78032;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c89a3f', endColorstr='#a78032');
	background: -moz-linear-gradient(top,  #c89a3f,  #a78032);
	background: -webkit-gradient(linear, left top, left bottom, from(#c89a3f), to(#a78032));
}

#tertiary_nav li.selected a:hover { }

#tertiary_nav li a {
	padding:6px 11px;
	/* border-left:solid 1px transparent; */
	color:#fff;
	letter-spacing:1px;
	text-rendering: optimizeLegibility;
}
#tertiary_nav li#lock_win {
	margin-left:10px;
	padding-left:11px;
}

#tertiary_nav li#lock_win a {
	display: block;
	color:#a19f9e;
	margin-top:-6px;
	font-size:12px;
	padding-left:13px;
	padding-right:2px;
	background:url(../_images/lock.png) left 5px no-repeat;
}

#tertiary_nav li#lock_win.selected a { color:#DDC89D; }

#tertiary_nav li a.highlighted {
	border-top:solid 1px #281f0d;
	border-left:solid 1px #281f0d;
	background-color:#a78032;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c89a3f', endColorstr='#a78032');
	background: -moz-linear-gradient(top,  #c89a3f,  #a78032);
	background: -webkit-gradient(linear, left top, left bottom, from(#c89a3f), to(#a78032));
}

#tertiary_nav li:first-child{
	margin-left: 0px;
}

#search_form {
	float:right;
	width:191px;
	height:25px;
	color:#5b5758;
	margin-top:10px;
	background-color:#fff;
}

#search_form #search_input {
	float:left;
	width:149px;
	height:17px;
	margin:3px 0 0 10px;
	border:0;
	font: normal 14px "Trebuchet MS", Helvetica, sans-serif;
	outline: none;
}

#search_form #search_submit {
	float:right;
	width:24px;
	height:24px;
	margin:1px 5px 0 0;
	border:0;
	background:url(../_images/search.png) center center no-repeat;
	cursor:pointer;
}

#header_page_divider {
	position: relative;
	height:5px;
	overflow:hidden;
}



#site_title{
	clear: both;
	/* padding-top:27px; */
}


/** body **/

#page_body {
	position: relative;
	float:left;
	width: 100%;
	padding-top:16px;
	/* padding-bottom: 710px; */
	z-index: 1;
}
/* homepage rotator */

#homepage_rotator {
	display:block;
	position:relative;
	width:100%;
	height:442px;
	margin-top:-27px;
}

#homepage_rotator .rotator_image {
	position:absolute;
	width:100%;
	height:100%!important;
	top:0;
	left:0;
	/*silly ie ^ */
}

#homepage_rotator .rotator_image .entire_image {
	position:relative;
	display:block;
	width:100%;
	height:100%;
	z-index:3;
}


#homepage_rotator .image1 { background:url(/_images/homepage_image1.jpg) center bottom no-repeat; }

#homepage_rotator .image2 { background:url(/_images/homepage_image2.jpg) center bottom no-repeat; }

#homepage_rotator .image3 { background:url(/_images/homepage_image3.jpg) center bottom no-repeat; }

/*if they want the image pulled up under the nav, you set 'semi_transparent_bar' in the wrapper
on a page, and it'll take care of the rest*/
.semi_transparent_bar #homepage_rotator {
	margin-top:-75px;
	margin-right:auto;
	margin-left:auto;
	width:100%;
}

.rotator_bg {
	position:absolute;
	display:block;
	right:10px;
	bottom:7px;
	width:300px;
	height:53px;
	background-color:#191614;
	opacity:.92;
	-webkit-opacity:.92;
	filter: alpha(opacity = 92);
	z-index:11;
}

.rotator_wrapper {
	position:relative;
	display:block;
	width:960px;
	height:100%!important;
	margin:0 auto;
}

#nav_rotator_wrapper {
	position:absolute;
	display:block;
	width:100px;
	bottom:0;
	left:50%;
	margin-left:385px;
	z-index:11111;

}

#homepage_rotator .desc {
	position:absolute;
	display:block;
	text-align:left;
	width:200px;
	right:95px;
	bottom:24px;
	color:#fff;
	font: bold 16px Palatino, "Book Antiqua", serif;
	z-index:12;
}

#homepage_rotator_nav {
	position:absolute;
	display:block;
	right:10px;
	bottom:7px;
	width:85px;
	height:53px;
}


#homepage_rotator_nav a {
	position:relative;
	float:left;
	width:26px;
	height:26px;
	margin-top:13px;
	text-decoration:none;
	border:none;
	outline:none;
	z-index:16;
}

#homepage_rotator_nav a:active { margin-top:14px; }

#homepage_rotator_nav a.prev {
	margin-right:12px;
	background:url(/_images/arrow_left.png) left center no-repeat;
}

#homepage_rotator_nav a.next {
	background:url(/_images/arrow_right.png) right center no-repeat;
}

#wfu_schools {
	float:left;
	width:100%;
}

#wfu_schools div {
	float:left;
	width:128px;
	padding:0 7px;
}

#wfu_schools .wide {
	width:190px;
	margin-right:10px;
	padding:0 15px 0 13px;
	border-right:dotted 1px #d8d5d3;
}

/* news center rotator*/
#news_center_rotator {
	float:left;
	width:938px;
	height:350px;
	background-color:#eceae8;
	border:solid 1px #322c27;
	margin-bottom: 32px;
}

#news_center_nav {
	float:right;
	width:317px;
	height:100%;
	background-color:#d8d5d3;
	border-left:solid 1px #322c27;
}

#news_center_nav li {
	float:left;
	width:100%;
	height:70px;
}

#news_center_nav li a {
	display:block;
	padding:15px;
	height:40px;
	font: bold 16px/18px "Trebuchet MS", Helvetica, sans-serif;
	border-bottom:solid 1px #312c28;
	outline:none;
}

#news_center_nav li.last { margin-top:0 !important; }

#news_center_nav li.selected {
	position:relative;
	height:71px;
	width:338px;
	border-bottom:0 none;
	margin-left:-20px;
	margin-top:-1px;
	background:url("../_images/news_rotator_arrow.png") no-repeat left center;
	z-index:111;
}

#news_center_nav li.selected a {
	padding-left:37px;
	border-bottom:0;
	color:#fff;
	cursor:default;
}

#news_center_nav li.selected a:hover { text-decoration:none !important; }

#news_center_rotator .rotator_image {
	position:relative;
	float:left;
	width:620px;
	height:100%;
	background-color:#777;
}

#news_center_rotator .hide { display:none; }

#news_center_rotator img { }

#news_center_rotator .caption_wrapper {
	position:absolute;
	display:block;
	margin:0;
	bottom:0;
	left:0;
	z-index:2;
	width:100%;
	height:115px;
}

#news_center_rotator .caption {
	position:absolute;
	display:block;
	margin:0;
	top:0;
	left:0;
	padding:14px;
	color:#fff;
	z-index:3;
}

#news_center_rotator .caption h2 {
	padding:0;
	margin-bottom:12px;
	font: bold 21px/22px "Trebuchet MS", Helvetica, sans-serif;
}

#news_center_rotator .caption p {
	font-size:14px;
	line-height:18px;
	margin-bottom:0;
	font:14px/18px Georgia,serif
}

#news_center_rotator .caption a { color:#fff; }

#news_center_rotator .bg {
	position:absolute;
	display:block;
	bottom:0;
	left:0;
	width:100%;
	height:115px;
	background-color:#111;
	opacity:.8;
	-webkit-opacity:.8;
	filter: alpha(opacity = 80);
	z-index:1;
}
.news_center_home_feature_story{

}
.news_center_home_feature_story h3{
	margin-top: 1em;
	font-weight: bold;
}

/* academics rotator*/
#academics_rotator {
	float:left;
	width:698px;
	height:450px;
	background-color:#eceae8;
	border:solid 1px #322c27;
}

#academics_nav {
	float:right;
	width:139px;
	height:100%;
	background-color:#d8d5d3;
	border-left:solid 1px #322c27;
}

#academics_nav li {
	float:left;
	width:100%;
	height:60px;
}

#academics_nav li a {
	display:block;
	padding:20px;
	height:19px;
	font: bold 16px/18px "Trebuchet MS", Helvetica, sans-serif;
	border-bottom:solid 1px #312c28;
	outline:none;
}

#academics_nav li.last { margin-top:0 !important; }

#academics_nav li.selected {
	position:relative;
	height:60px;
	width:160px;
	border-bottom:0 none;
	margin-left:-21px;
	background:url("/_images/academics_rotator_arrow.png") no-repeat left center;
	z-index:111;
}

#academics_nav li.selected a {
	padding-left:37px;
	border-bottom:0;
	color:#fff;
	cursor:default;
}

#academics_nav li.selected a:hover {
	text-decoration:none !important;
}

#academics_rotator .rotator_image {
	position:relative;
	float:left;
	width:558px;
	height:100%;
	background-color:#777;
}

#academics_rotator #slide_5 {
	display:block;
	width:100%;
	height:100%;
}

#academics_rotator #slide_5 span {
	float:left;
	width:100%;
	padding:20px;
}

#academics_rotator #slide_5 img {
	float:left;
	padding:0 20px;
}

#academics_rotator #slide_5 p {
	padding-right:20px;
}

#academics_rotator .hide {
	display:none;
}

#academics_rotator .divider {
	float:left;
	width:92%;
	margin:20px 0 0 20px;
}

#academics_rotator img { }


/* international image rotator */

#international_rotator {
	position:relative;
}

#international_rotator .slide {}

#international_rotator .rotator_nav {}

#international_rotator.scroll {
	max-height:400px;
	overflow:auto !important;
}

#international_nav {
	position:absolute;
	bottom:-24px;
	font: bold 14px/18px Palatino, "Book Antiqua", serif;
}

#international_nav li {
	float:left;
}

#international_nav li a {
	display:block;
	padding:4px 10px;
	height:18px;
	color:#312c28;
	text-decoration:none;
}

#international_nav li.selected a {
	background-color:#b0aba7;
}

#international_nav li a:hover {
	text-decoration:underline;
}

/* standard image rotator*/

#image_rotator { overflow:hidden; }

#image_rotator img { }

#image_rotator .hide { display:none; }

/*athletics */

#athletics_image_caption_bg {
	background-color:#111;
	width:100%;
	height:60px;
	opacity:.93;
	-webkit-opacity:.93;
	filter: alpha(opacity = 93);
}

#athletics_caption {
	height:40px;
	z-index:3;
}

/** footer **/

#footer {
	position: relative;
	float:left;
	width: 100%;
	margin-top: -685px;
	bottom:0;
	z-index: 2;
	clear: both;
	height:685px; /* 654px (footer_bg) + 31 */
}

#footer_bg {
	border-top:2px groove #686060;
	position: relative;
	float:left;
	width: 100%;
	height: 720px;
	z-index: 2;
	margin-top:30px;
	padding-top:0;
	background-color:#282422;
}

#footer_dots {
	left:0;
	top:20px;
}

#footer_boxes {
	float:left;
	margin:50px 0;
}

#wfuLogoInverted {
	height: 60px;
	width: 275px;
	z-index: 2;
	margin-top:25px;
}

#footer .small_heading { margin-top:33px; }

#mantra { margin-top:35px; }

#mantra span {
	margin-top:14px;
	font-size:18px;
	height:24px;
	line-height:23px;
	font-style:italic;
}
/*slim header*/

.slim .container { position:static; }

.slim #header_container {
	position:static;
}

.slim #nav_bar {
	position:relative;
}

.slim #nav_separator {
	margin-top:1px;
}

#site_title_container div.grid_12{
	/* border-bottom: 2px solid #b0aba7;
	margin-bottom: 1px; */
}
#site_title #wfuLogo{
	margin-right:25px;
	margin-top:25px;
}

#site_title .the_site_title {
	font: bold 36px Palatino, "Book Antiqua", serif;
	float:left;
	padding:11px 20px 13px 10px;
	margin-top:20px;
	margin-bottom: 16px;
	border-left:dotted 1px #b0aba7;
}
#site_title .the_site_title:first-child {
	font-size: 48px;
	border-left: none;
	margin-bottom: 0px;
	padding-left: 0px;
}
#site_title .the_site_title a{
	color:#191614;
	text-decoration: none;
}
.new_clear{
	display: block;
	clear:both;
	width: 100%;
}

#site_nav{
	clear: both;
}
#site_nav ul {
	float:left;
	width:100%;
	color:#191614;
	font: bold 16px/17px Palatino, "Book Antiqua", serif;
	/* border-top:dotted 1px #b0aba7; */
	border-bottom:solid 1px #d8d5d3;
}

#site_nav li {
	float:left;
	border-right:solid 1px #d8d5d3;
}

#site_nav li.last, #site_nav li:last-child{
	border-right:none;
}

#site_nav li a {
	color: #625750;
	text-decoration: none;
	float:left;
	height:18px;
	padding:11px 10px;
}

#site_nav li a:hover{
	text-decoration: underline;
}
#site_nav li.current_page_item a{
	background-color:#ebeae9;
}


/*end slim*/

#main_content{
	overflow: hidden;
}
.entry ol, .entry ul{
	margin-left: 1em;
}
.entry li{
	margin-left: 1em;
	padding-bottom: 1em;
}
.entry ul{list-style:disc;}
.entry ol{list-style:upper-roman;}
.entry ul.circle {list-style:circle;}
.entry ul.square {list-style:square;}
.entry ol.upper-roman {list-style:upper-roman;}
.entry ol.lower-alpha {list-style:lower-alpha;}






.alignright {
	float: right;
}

img.alignright {
	padding-left: 20px;
}

.alignleft {
	float: left;
}

img.alignleft {
	padding-right: 20px;
}


body.newstudents_dev_wfu_edu #menu-item-998, body.newstudents_wfu_edu #menu-item-998 {
	/*display: none;*/
}
body.newstudents_dev_wfu_edu #menu-item-699, body.newstudents_wfu_edu #menu-item-699 {
	/*border-bottom: none;*/
}

/*ADDED 20110708 to style images with captions*/
.aligncenter,
dl.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption.alignleft {
	float: left;
	margin: 0 10px 10px 0;
}

.wp-caption.alignright {
	float: right;
	margin: 0 0 10px 10px;
}

.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	/*margin: 10px;*/
	margin-bottom: 15px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption-dd {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}
/*END*/


/*ADDED 20110801 for Inside WFU*/
.tweets {
	margin-bottom: 30px;
}

.tweets li {
	padding: 8px 0;
	list-style: none;
}

.inside_wordpress_wfu_edu #nav_menu-3, .inside_wordpress_wfu_edu #nav_menu-7, .inside_wfu_edu #nav_menu-3, .inside_wfu_edu #nav_menu-7 {
	background: none;
	background-color: #EBEAE9;
	border-top: 11px solid #B0ABA7;
	padding: 16px 0 16px 0;
	list-style: none;
}

.inside_wordpress_wfu_edu #nav_menu-3 h3, .inside_wordpress_wfu_edu #nav_menu-7 h3, .inside_wfu_edu #nav_menu-3 h3, .inside_wfu_edu #nav_menu-7 h3 {
	padding-left: 16px;
	font: 21px/24px Palatino,"Book Antiqua",serif;
	font-weight: bold !important;
	color: #A67F31;
}

.inside_wordpress_wfu_edu #nav_menu-3 li, .inside_wordpress_wfu_edu #nav_menu-7 li, .inside_wfu_edu #nav_menu-3 li, .inside_wfu_edu #nav_menu-7 li {
	list-style: none;
}

.inside_wordpress_wfu_edu #nav_menu-3 a, .inside_wordpress_wfu_edu #nav_menu-7 a, .inside_wfu_edu #nav_menu-3 a, .inside_wfu_edu #nav_menu-7 a {
	color: #312c28;
}

.inside_wordpress_wfu_edu div.widget_nav_menu, .inside_wfu_edu div.widget_nav_menu {
	margin-bottom: 25px;
}

.inside_wordpress_wfu_edu div.widget_nav_menu li, .inside_wfu_edu div.widget_nav_menu li {
	overflow: visible;
}

.inside_wordpress_wfu_edu div.widget_nav_menu h3, .inside_wfu_edu div.widget_nav_menu h3 {
	border: none;
	padding: 0 0 15px 0;
}

.inside_wordpress_wfu_edu ul.menu, .inside_wfu_edu ul.menu {
	list-style: disc;
	margin: 0 0 0 16px;
	padding: 0;
	color: #625750;
}

.inside_wordpress_wfu_edu li.menu-item, .inside_wfu_edu li.menu-item {
	border: none;
	font-family: Georgia,serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 17px;
	list-style: disc;
}

.inside_wordpress_wfu_edu li.menu-item a, .inside_wfu_edu li.menu-item a {
	padding: 2px 0;
	text-decoration: underline;
	color: #625750;
}

.inside_wordpress_wfu_edu li.menu-item a:hover, .inside_wfu_edu li.menu-item a:hover {
	background: none;
}

.inside_wordpress_wfu_edu ul.recent_posts, .inside_wfu_edu ul.recent_posts {
	margin: 6px 0 26px 16px;
}

.inside_wordpress_wfu_edu .recent_posts li, .inside_wfu_edu .recent_posts li {
	padding: 2px 0;
	list-style: disc;
}

.inside_wordpress_wfu_edu .sidebar_widget, .inside_wfu_edu .sidebar_widget {
	margin-top: 0;
}

#wakewill-footer {
    margin-top: 20px;
}